function Wrong2(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/wrong2.png" alt="Wrong2 icon" />
}

Wrong2.defaultProps = {
    size: 24
}

export default Wrong2
